name: 'Lazy-load'
type: module
description: 'This module enables lazy-loading images and iframes via text-filters and image-fields. Requires lazysizes library.'
core_version_requirement: ^8.8 || ^9.3 || ^10
package: 'Input filters'
configure: lazy.config_form
dependencies:
  - drupal:filter
  - drupal:system

# Information added by Drupal.org packaging script on 2023-08-31
version: '8.x-3.12'
project: 'lazy'
datestamp: 1693453313
